body {
  background-image: url(./imagenes/casita.png);
  background-repeat: no-repeat;
  background-size: cover;
  display: flex;
  flex-wrap: wrap;
  justify-content: center;
  align-items: flex-end;
  height: 200px;
}

button {
  background-color: transparent;
  border: none;
}

button img {
  width: 100px;
  height: 100px;
  background-color: rgba(134, 35, 35, 0.267);
  border-radius: 10px;
  border: dotted 2px red;
}

button:active {
  background-color: rgba(255, 136, 136, 0.527);
  border-radius: 20%;
}

div {
  position: relative;
  display: inline-block;
  margin-top: 60px;
}

div img {
  width: 100px;
}

#hambre,
#sueño,
#aburrimiento {
  width: 100px;
  height: 100px;
  margin: 10px;
}

.progress-bar {
  position: relative;
}

h2 {
  position: absolute;
}
